RubyGems Navigation menu

Dependencias inversas para dm-ferret-adapter Latest version of the following gems require dm-ferret-adapter

Total de descargas 46.388

Para esta versión 4.424

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: